@media screen and (max-width: 622px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1801px}
}
@media screen and (min-width: 623px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -382px;}
#xr_xr {width: 765px; height: 1706px}
}
@media screen and (max-width: 622px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4349px}
}
@media screen and (min-width: 623px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -382px;}
#xr_xr {width: 765px; height: 4287px}
}
@media screen and (max-width: 622px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3912px}
}
@media screen and (min-width: 623px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -382px;}
#xr_xr {width: 765px; height: 3864px}
}
